<?php
final class AppDataSourceConfigure implements DataSourceConfigure {
    public function __construct() {
    }
    /**
     * (non-PHPdoc)
     * @see DataSourceConfigure::getDsn()
     */
    public function getDsn() {
        return 'mysql:dbname=koshien;host=localhost;port=3306';
    }
    /**
     * (non-PHPdoc)
     * @see DataSourceConfigure::getUserName()
     */
    public function getUserName() {
        return 'koshien';
    }
    /**
     * (non-PHPdoc)
     * @see DataSourceConfigure::getPassword()
     */
    public function getPassword() {
        return 'koshien';
    }
    /**
     * (non-PHPdoc)
     * @see DataSourceConfigure::getOptions()
     */
    public function getOptions() {
        return array();
    }
}
// EOF.